@charset "utf-8";
.main {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.nav{ width:980px; margin:0 auto; background:#f3f3f3; height:24px; line-height:24px; border:#eeeeee 1px solid; text-indent:24px; margin-top:10px;}
.content{ width:980px; margin:0 auto; height:470px;}
.left{ width:600px; height:460px; float:left; margin-top:10px;}
.shang{ width:598px; border:1px #CCC solid; height:200px; padding-top:15px;}
.shang h2{ width:598px; height:30px; line-height:30px; text-indent:24px;}
.shang span{ float:left; width:188px; height:142px; display:block; margin-left:10px;}
.shang p{ float:left; width:380px; margin-left:10px; text-indent:24px;}
.xia{ width:598px; border:1px #CCC solid; height:210px; margin-top:10px;}
.xia h2{ width:598px; height:30px; line-height:30px; text-indent:24px;}
.xia span{ float:left; width:198px height:149px; margin-left:10px;}
.xia h3{ width:360px; height:24px; line-height:24px; text-indent:24px;}
.xia p{ width:360px; text-indent:24px; line-height:24px;}
.wz{ width:360px; height:260px; float:left; margin-left:10px;}
.right{ width:368px; border:1px #CCC solid; height:440px; margin-left:10px; float:left; margin-top:10px;}
.right h2{ width:368px; height:30px; line-height:30px; background:#cccccc; text-indent:24px;}
.tk{ width:368px; height:500px;}
.tk ul li{ width:368px; height:120px; margin-top:10px;}
.tk ul li h3{ width:368px; height:30px; line-height:30px; text-indent:24px;}
.tk ul li p{ width:340px; height:120px; line-height:24px; text-indent:24px; margin-left:10px;} 
.middle{  width:980px; margin:0 auto; height:630px;}
.zy{ width:598px; height:600px; float:left; margin-top:10px; float:left; border:1px #CCC solid;}
.zy ul li{ width:598px; height:140px;}
.zy h2{ width:598px; height:30px; line-height:30px; text-indent:24px; background:#cccccc; }
.zy span{ float:left; width:189px; height:102px; margin-top:15px; margin-left:10px;}
.xzy{ width:380px; float:left; height:60px; margin-top:15px;}
.xzy h3{ width:380px; height:24px; line-height:24px; text-indent:24px;}
.xzy p{ width:360px; margin-left:10px; text-indent:24px;}
.mrig{ width:368px;  height:480px; float:left; margin-top:10px;}
.mrig h2{ width:368px; height:30px; line-height:30px; background:#cccccc; text-indent:24px;}
.rhlp{ width:368px; height:257px; border:1px #CCC solid; margin-left:10px; }
.list ul li{ width:368px; height:30px; line-height:30px; text-indent:24px; margin-top:8px;}
.tjyd{ width:368px; height:330px; border:1px #CCC solid; margin-left:10px; margin-top:10px;}
.ty1 ul li{ width:148px; height:140px; margin-left:30px; float:left; margin-top:10px;}
.question{ width:978px; margin:0 auto; height:480px; border:1px #CCC solid;}
.question h2{ width:980px; height:30px; line-height:30px; background:#cccccc; text-indent:24px;}
.wd ul li{ width:303px; height:180px; float:left; margin-left:18px; margin-top:30px;}
.wd ul li span{ float:left; width:55px; height:60px;}
.xwz{ float:left; width:240px}
.xwz p{ text-indent:24px; width:230px; margin-left:10px;}

#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}
